#container {
	background-color: #344236;
	margin-right: auto;
	margin-left: auto;
	border-right-color: #838383;
	border-left-color: #828282;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
	border-radius: 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif; 
}

#header {
	border-bottom-color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	background-color: #b81f18;
	height: 95px;
}

#menu {
	background-color: #1f1e20;
	height: 30px;
}

#flashwindow {
	border-color: #a8a8a8;
	border-style: solid;
	border-width: 1px;
	background-color: white;
	margin: 30px;
	height: 265px;
}

#content-container {
	padding-bottom: 300px;
	margin-right: 30px;
	margin-left: 30px;
}

body {
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
}

#footer {
	margin-top: 30px;
	font-size: 11px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding: 5px;
	color: white;
	background-color: #a21b16;
}

body' {
	padding: 0px;
	margin: 0px;
}
